{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Opens Coco - Entrenamiento</title>
  <meta name="description"
    content="Opens Coco - Producto Técnico Pedagógico SENA." />
  <meta name=”robots” content="index, follow">
  <meta name="keywords"
    content="logica, programación, python">
  <meta name="author" content="Jorge Antonio García Cárdenas">

  <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;600&display=swap" rel="stylesheet" />

  <link rel="stylesheet" href="{% static 'openscoco/css/bootstrap.min.css' %}" />
  <link rel="stylesheet" href="{% static 'openscoco/css/hover-min.css' %}" />
  <link rel="stylesheet" href="{% static 'openscoco/css/animate.min.css' %}" />

  <link rel="stylesheet" href="{% static 'openscoco/css/diseno.css' %}" />

  <link rel="apple-touch-icon" sizes="180x180" href="{% static 'openscoco/img/favicon_io/apple-touch-icon.png' %}">
  <link rel="icon" type="image/png" sizes="32x32" href="{% static 'openscoco/img/favicon_io/favicon-32x32.png' %}">
  <link rel="icon" type="image/png" sizes="16x16" href="{% static 'openscoco/img/favicon_io/favicon-16x16.png' %}">
  <link rel="manifest" href="{% static 'openscoco/img/favicon_io/site.webmanifest' %}">
</head>

<body>

  <section id="fondo">
    <br/>
      <!-- fin centro -->
      <div class="d-grid gap-2 col-12 mx-auto btn-group-vertical" role="group" aria-label="Basic outlined example">
        
        <a class="btn btn-lg btn-outline-warning" href="{% url 'openscoco:reto1' %}" role="button"><img src="{% static 'openscoco/img/icons8-password-reset-100.png' %}" height="60"><br/>Operadores, Entradas y Salidas {{ request.session.entrenar.1 }}%</a>
        
        <a class="btn btn-lg btn-outline-warning" href="{% url 'openscoco:condicionales1' %}" role="button"><img src="{% static 'openscoco/img/icons8-split-100.png' %}" height="60"><br/>Condicionales {{ request.session.entrenar.2 }}%</a>
        
        <a class="btn btn-lg btn-outline-warning" href="{% url 'openscoco:ciclos1' %}" role="button"><img src="{% static 'openscoco/img/icons8-process-100.png' %}" height="60"><br/>Ciclos {{ request.session.entrenar.3 }}%</a>
        
        <a class="btn btn-lg btn-outline-warning" href="{% url 'openscoco:funciones1' %}" role="button"><img src="{% static 'openscoco/img/icons8-project-setup-100.png' %}" height="60"><br/>Funciones {{ request.session.entrenar.4 }}%</a>

        <a class="btn btn-lg btn-outline-warning" href="{% url 'openscoco:vectores1' %}" role="button"><img src="{% static 'openscoco/img/icons8-improvement-100.png' %}" height="60"><br/>Vectores o Listas {{ request.session.entrenar.5 }}%</a>

      </div>
      <!--<a class="btn btn-warning" href="{% url 'openscoco:reto1' %}" role="button">Continuar</a>-->
    </div>
    <br/>
    <br/>
    <!-- <h4 class="display-4">Registro:</h4> -->
    <button class="btn btn-info" onclick="window.location.reload(true)" title="Force reload...">Actualizar</button>
  </section>

  <!-- Flexbox container for aligning the toasts -->
  <div aria-live="polite" aria-atomic="true" style="position: relative; min-height: 200px;">
    <div class="toast" style="position: absolute; top: 0; right: 0;">
    <div class="toast-header">
      <img src="{% static 'openscoco/img/icons8-orthogonal-view-100.png' %}" class="rounded mr-2" alt="...">
      <strong class="mr-auto">Bootstrap</strong>
      <small>11 mins ago</small>
      <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
    <div class="toast-body">
      Hello, world! This is a toast message.
    </div>
  </div>
</div>

  <!-- JavaScript -->
  <script src="{% static 'openscoco/js/jquery-3.5.1.slim.min.js' %}"></script>
  <script src="{% static 'openscoco/js/popper.min.js' %}"></script>
  <script src="{% static 'openscoco/js/bootstrap.min.js' %}"></script>

  <script src="{% static 'openscoco/js/libreria.js' %}"></script>
  
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-XYS1VDZ9QZ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-XYS1VDZ9QZ');
  </script>
</body>

</html>